Class-Prevayler

Prerequisites

Class-Prevayler declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Class::MethodMaker0Class-MethodMaker-2.21128.57
File::Spec0PathTools-3.47122.86
File::Sync0File-Sync-0.11114.29